<template>
  <div class="content-center content-center justify-center full-width">
    <q-card class="full-width flex flex-center">
      <router-view style="max-width: 1024px" />
    </q-card>
  </div>
</template>
<script>
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'App',
})
</script>
